Subject: RE: TID - 7219280 - fan seller - France vs Republic of Ireland - Round of 16 - UEFA Euro 2016 - 26/06/2016 - seller chasing refund.
From: Matthias Botella <[email-masked]>
To: Julian Dwenger <[email-masked]>, LMS Enquiries <[email-masked]>, Brian Sexton <[email-masked]>, Angelo Gil <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>, Thoms Mavula <[email-masked]>
Date: Tue, 22 Jan 2019 04:09:52 +0000

Hi All,

I do remember this case.

I met the seller twice. In Lyon where he came to collect his tickets and explained to me what happened, once more in Paris.

My assumption at the time is that the seller has been told that the listing would be correct 4 together by a LMS intern that was in Paris at the time for the EURO 2016 receiving tickets at the MBE.
This would have been correct if the seller had a correct listing split or max display, however the way the listing were setup this should have not been accepted.
This was a first mistake but the listings were not marked as received a the MBE.

Therefore, even after that first step, the listing had to be checked by the LMS team in our office and then marked as "received". This was a second mistake and this also confirm that the seller's tickets were in our hands. (At this stage we could have spotted the incorrect listing, called the seller and ask to relist before to create any issue)

Then, we realised the error and decide to sub, seller asked to relist which he seems to understood.
New listings never sold, so seller came to Lyon to collect his tickets (the game was in Lyon, seller came to our LMS pickup point in Lyon to collect those tickets).

  *   Note that the only way to notice the error would have been when trying to pack the order. At this stage the tickets would have been given to a CS Agent to resolve the case, then repacked once seller relisted and given back to LMS team.  Somewhere in this process we must have lost the envelope.

Unfortunately the tickets were not in Lyon. I met the seller once more time in another pickup in Paris where he tried once more to collect his tickets, obtain compensation. Tickets were nowhere to be found, I told him we would have to pay him for this loss.

  *    2076.76 Euros = SNP/ticket  * 4 tickets.

Note that between the 2 pickups, in Lyon and Paris we did try to find the tickets in our office but they were nowhere to be found.

Here the seller experience was pretty bad. I do believe the seller should have been paid for the tickets we lost and face-value would have not cut it. I would ask for this seller to finally receive his money back.

Thanks,
Matthias

From: Julian Dwenger
Sent: 21 January 2019 21:24
To: LMS Enquiries <[email-masked]>; Brian Sexton <[email-masked]>; Angelo Gil <[email-masked]>; Matthias Botella <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>; Thoms Mavula <[email-masked]>
Subject: RE: TID - 7219280 - fan seller - France vs Republic of Ireland - Round of 16 - UEFA Euro 2016 - 26/06/2016 - seller chasing refund.

@Matthias Botella<mailto:[email-masked]> do you have more information on this?

@LMS Enquiries<mailto:[email-masked]> neither Angelo or me were working in the LMS Department at the time. I think we need to use the workitems to get a insight and maybe @Matthias Botella<mailto:[email-masked]> has more information on this case.

Thanks,
Julian

From: LMS Enquiries
Sent: 21 January 2019 14:18
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>; Angelo Gil <[email-masked]<mailto:[email-masked]>>; Julian Dwenger <[email-masked]<mailto:[email-masked]>>
Cc: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Thoms Mavula <[email-masked]<mailto:[email-masked]>>
Subject: Re: TID - 7219280 - fan seller - France vs Republic of Ireland - Round of 16 - UEFA Euro 2016 - 26/06/2016 - seller chasing refund.

Hi All,

@Angelo Gil<mailto:[email-masked]> @Julian Dwenger<mailto:[email-masked]> Is there any chance that you can get more info on the LMS event that took place 2 years ago?

Synopsis:

-Seller listed 4 tickets.

-When he was dropping them off at LMS he was told by the person who was receiving the tickets that they are ok to be listed as 4 although they are 2+2.

-Transaction was then cancelled as tickets were not consecutive and seller was advised via email to create 2 new listings.

-He created 2 new listings but they never sold.

-He then came to pick up the tickets, but the tickets, as he claims, were lost.

Can we check if tickets were actually lost and seller tried to pick them up?

Case was escalated for seller compensation by Matthias Botella, but payment team returned escalation and requested more information from the seller. No one reached out to the seller regarding that.

Kind regards,

Bruno

________________________________
From: LMS Enquiries
Sent: 21 January 2019 12:25:59
To: Brian Sexton
Cc: Ashwinee Latchayya; Thoms Mavula
Subject: Re: TID - 7219280 - fan seller - France vs Republic of Ireland - Round of 16 - UEFA Euro 2016 - 26/06/2016 - seller chasing refund.

Hi Brian,

I will look into it now.

Kind regards,

Bruno

________________________________
From: Brian Sexton
Sent: 21 January 2019 12:25:16
To: LMS Enquiries
Cc: Ashwinee Latchayya; Thoms Mavula
Subject: FW: TID - 7219280 - fan seller - France vs Republic of Ireland - Round of 16 - UEFA Euro 2016 - 26/06/2016 - seller chasing refund.

Hi,

Would someone please be able to check this?

Kind regards,

Brian

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: Monday 21 January 2019 12:19
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Thoms Mavula <[email-masked]<mailto:[email-masked]>>
Subject: TID - 7219280 - fan seller - France vs Republic of Ireland - Round of 16 - UEFA Euro 2016 - 26/06/2016 - seller chasing refund.

Hi Brian,

The seller has been chasing payment since 2016. He claims due to our incorrect information his LMS listing got cancelled.

The seller has been told that he could get his tickets back in Lyon, at the pickup point on the day of the event. Seller claims he attempted to collect the tickets at our LMS but we had lost them.

Order amount - 2,076.76 euros.

Mylene Aumont received a query from the seller on 18.07.17 but she closed the case without responding stating 'event passed'.

Could we check this with our LMS team for further clarification please.

LMS location -

Espace Sarrazin,

8 rue Jean Sarrazin

69008

Lyon

France

Kind Regards,

Ashwinee

________________________________

From: "Thoms Mavula" <[email-masked]<mailto:[email-masked]>>
To: "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 21 January, 2019 15:17:57
Subject: 7219280 - fan seller - France vs Republic of Ireland - Round of 16 - UEFA Euro 2016 - 26/06/2016 - seller chasing refund.

Hi Ashwinee,

In regards to the TID above, the seller sent us email chasing for refund.

Tickets apparently were lost when seller attempted to collect them at our LMS point in Lyon.

Seller has been told when he dropped the tickets in Paris that he could list his tickets all together even if he did not have 4 tickets together, but 2+2.

Then he just dropped his listing, which sold but then we cancelled the order as we do not accepts 2+2.

Then the seller has been told that he could get his tickets back in Lyon, at the pickup point on the day of the event.

Tickets was not present in Lyon.

Seller travelled 500 Km for nothing and therefore has been told that as LMS team are on fault from the beginning, he will receive payment of this order. 2,076.76 Euros.

The case has been addressed by Esther and Matthias.

Seller was advised to be patient while the investigation is conducted.

The seller did not received any update from the investigation.

Could you inform the LMS sale in order take an action accordingly.

Kind regards,

Thoms